path: /build/build/xcursor-themes-x11-themes-1.0.5.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-ppc-aix -x86-winnt" emerge x11-themes/xcursor-themes -pv -t && \
    USE="-ppc-aix -x86-winnt" emerge -j ${JOBS} --nodeps x11-themes/xcursor-themes
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/xcursor-themes && luet-portage --dir
    /pkgdir/xcursor-themes x11-themes/xcursor-themes && eval 'rm -v /var/cache/distfiles/*
    ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:a41d470b115ac83ca289b8c79456ad627304a14ccc26821ba50e6f810088298f
  package:
    name: xcursor-themes
    version: 1.0.5
    category: x11-themes
    use_flags:
    - -ppc-aix
    - -x86-winnt
    requires:
    - name: xcursorgen
      version: '>=0'
      category: x11-apps
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: 'X.Org cursor themes: whiteglass, redglass and handhelds'
    uri:
    - https://www.x.org/wiki/ https://gitlab.freedesktop.org/xorg/data/xcursor-themes
    license: MIT
    buildtimestamp: 2023-08-22 20:57:35.441159745 +0000 UTC m=+58.778670990
    labels:
      DEPEND: x11-libs/libX11 x11-libs/libXcursor x11-apps/xcursorgen >=app-portage/elt-patches-20170815
        !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.16.1:1.16 >=sys-devel/automake-1.15.1:1.15
        ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4 ppc-aix? ( >=sys-devel/libtool-2.2.6a
        sys-devel/m4 >=x11-misc/util-macros-1.18 >=media-fonts/font-util-1.2.0 ) x86-winnt?
        ( >=sys-devel/libtool-2.2.6a sys-devel/m4 >=x11-misc/util-macros-1.18 >=media-fonts/font-util-1.2.0
        ) virtual/pkgconfig
      RDEPEND: x11-libs/libX11 x11-libs/libXcursor
      emerge.packages: x11-themes/xcursor-themes
      kit: core-gl-kit
      original.package.name: x11-themes/xcursor-themes
      original.package.slot: "0"
      original.package.version: 1.0.5
    treedir: /build/packages
  package_dir: /pkgdir/xcursor-themes
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: c2919d5a3c5f91b4fbb016f8494149298bdf49f06be606b9f6517797439c43d2
compressiontype: zstd
files:
- usr/share/cursors/xorg-x11/handhelds/cursors/08e8e1c95fe2fc01f976f1e063a24ccd
- usr/share/cursors/xorg-x11/handhelds/cursors/X_cursor
- usr/share/cursors/xorg-x11/handhelds/cursors/arrow
- usr/share/cursors/xorg-x11/handhelds/cursors/based_arrow_down
- usr/share/cursors/xorg-x11/handhelds/cursors/based_arrow_up
- usr/share/cursors/xorg-x11/handhelds/cursors/bottom_left_corner
- usr/share/cursors/xorg-x11/handhelds/cursors/bottom_right_corner
- usr/share/cursors/xorg-x11/handhelds/cursors/bottom_side
- usr/share/cursors/xorg-x11/handhelds/cursors/bottom_tee
- usr/share/cursors/xorg-x11/handhelds/cursors/center_ptr
- usr/share/cursors/xorg-x11/handhelds/cursors/circle
- usr/share/cursors/xorg-x11/handhelds/cursors/cross
- usr/share/cursors/xorg-x11/handhelds/cursors/cross_reverse
- usr/share/cursors/xorg-x11/handhelds/cursors/crosshair
- usr/share/cursors/xorg-x11/handhelds/cursors/dot
- usr/share/cursors/xorg-x11/handhelds/cursors/dotbox
- usr/share/cursors/xorg-x11/handhelds/cursors/double_arrow
- usr/share/cursors/xorg-x11/handhelds/cursors/draft_large
- usr/share/cursors/xorg-x11/handhelds/cursors/draft_small
- usr/share/cursors/xorg-x11/handhelds/cursors/draped_box
- usr/share/cursors/xorg-x11/handhelds/cursors/fleur
- usr/share/cursors/xorg-x11/handhelds/cursors/gumby
- usr/share/cursors/xorg-x11/handhelds/cursors/hand2
- usr/share/cursors/xorg-x11/handhelds/cursors/left_ptr
- usr/share/cursors/xorg-x11/handhelds/cursors/left_ptr_watch
- usr/share/cursors/xorg-x11/handhelds/cursors/left_side
- usr/share/cursors/xorg-x11/handhelds/cursors/left_tee
- usr/share/cursors/xorg-x11/handhelds/cursors/ll_angle
- usr/share/cursors/xorg-x11/handhelds/cursors/pencil
- usr/share/cursors/xorg-x11/handhelds/cursors/plus
- usr/share/cursors/xorg-x11/handhelds/cursors/right_ptr
- usr/share/cursors/xorg-x11/handhelds/cursors/right_side
- usr/share/cursors/xorg-x11/handhelds/cursors/right_tee
- usr/share/cursors/xorg-x11/handhelds/cursors/sb_h_double_arrow
- usr/share/cursors/xorg-x11/handhelds/cursors/sb_right_arrow
- usr/share/cursors/xorg-x11/handhelds/cursors/sb_up_arrow
- usr/share/cursors/xorg-x11/handhelds/cursors/sb_v_double_arrow
- usr/share/cursors/xorg-x11/handhelds/cursors/shuttle
- usr/share/cursors/xorg-x11/handhelds/cursors/tcross
- usr/share/cursors/xorg-x11/handhelds/cursors/top_left_arrow
- usr/share/cursors/xorg-x11/handhelds/cursors/top_left_corner
- usr/share/cursors/xorg-x11/handhelds/cursors/top_right_corner
- usr/share/cursors/xorg-x11/handhelds/cursors/top_side
- usr/share/cursors/xorg-x11/handhelds/cursors/top_tee
- usr/share/cursors/xorg-x11/handhelds/cursors/watch
- usr/share/cursors/xorg-x11/handhelds/cursors/xterm
- usr/share/cursors/xorg-x11/redglass/cursors/08e8e1c95fe2fc01f976f1e063a24ccd
- usr/share/cursors/xorg-x11/redglass/cursors/X_cursor
- usr/share/cursors/xorg-x11/redglass/cursors/arrow
- usr/share/cursors/xorg-x11/redglass/cursors/based_arrow_down
- usr/share/cursors/xorg-x11/redglass/cursors/based_arrow_up
- usr/share/cursors/xorg-x11/redglass/cursors/bottom_left_corner
- usr/share/cursors/xorg-x11/redglass/cursors/bottom_right_corner
- usr/share/cursors/xorg-x11/redglass/cursors/bottom_side
- usr/share/cursors/xorg-x11/redglass/cursors/bottom_tee
- usr/share/cursors/xorg-x11/redglass/cursors/center_ptr
- usr/share/cursors/xorg-x11/redglass/cursors/circle
- usr/share/cursors/xorg-x11/redglass/cursors/cross
- usr/share/cursors/xorg-x11/redglass/cursors/cross_reverse
- usr/share/cursors/xorg-x11/redglass/cursors/crosshair
- usr/share/cursors/xorg-x11/redglass/cursors/dot
- usr/share/cursors/xorg-x11/redglass/cursors/dotbox
- usr/share/cursors/xorg-x11/redglass/cursors/double_arrow
- usr/share/cursors/xorg-x11/redglass/cursors/draft_large
- usr/share/cursors/xorg-x11/redglass/cursors/draft_small
- usr/share/cursors/xorg-x11/redglass/cursors/draped_box
- usr/share/cursors/xorg-x11/redglass/cursors/fleur
- usr/share/cursors/xorg-x11/redglass/cursors/gumby
- usr/share/cursors/xorg-x11/redglass/cursors/hand2
- usr/share/cursors/xorg-x11/redglass/cursors/left_ptr
- usr/share/cursors/xorg-x11/redglass/cursors/left_ptr_watch
- usr/share/cursors/xorg-x11/redglass/cursors/left_side
- usr/share/cursors/xorg-x11/redglass/cursors/left_tee
- usr/share/cursors/xorg-x11/redglass/cursors/ll_angle
- usr/share/cursors/xorg-x11/redglass/cursors/pencil
- usr/share/cursors/xorg-x11/redglass/cursors/plus
- usr/share/cursors/xorg-x11/redglass/cursors/right_ptr
- usr/share/cursors/xorg-x11/redglass/cursors/right_side
- usr/share/cursors/xorg-x11/redglass/cursors/right_tee
- usr/share/cursors/xorg-x11/redglass/cursors/sb_h_double_arrow
- usr/share/cursors/xorg-x11/redglass/cursors/sb_right_arrow
- usr/share/cursors/xorg-x11/redglass/cursors/sb_up_arrow
- usr/share/cursors/xorg-x11/redglass/cursors/sb_v_double_arrow
- usr/share/cursors/xorg-x11/redglass/cursors/shuttle
- usr/share/cursors/xorg-x11/redglass/cursors/tcross
- usr/share/cursors/xorg-x11/redglass/cursors/top_left_arrow
- usr/share/cursors/xorg-x11/redglass/cursors/top_left_corner
- usr/share/cursors/xorg-x11/redglass/cursors/top_right_corner
- usr/share/cursors/xorg-x11/redglass/cursors/top_side
- usr/share/cursors/xorg-x11/redglass/cursors/top_tee
- usr/share/cursors/xorg-x11/redglass/cursors/watch
- usr/share/cursors/xorg-x11/redglass/cursors/xterm
- usr/share/cursors/xorg-x11/whiteglass/cursors/08e8e1c95fe2fc01f976f1e063a24ccd
- usr/share/cursors/xorg-x11/whiteglass/cursors/X_cursor
- usr/share/cursors/xorg-x11/whiteglass/cursors/arrow
- usr/share/cursors/xorg-x11/whiteglass/cursors/base_arrow_down
- usr/share/cursors/xorg-x11/whiteglass/cursors/base_arrow_up
- usr/share/cursors/xorg-x11/whiteglass/cursors/boat
- usr/share/cursors/xorg-x11/whiteglass/cursors/bottom_left_corner
- usr/share/cursors/xorg-x11/whiteglass/cursors/bottom_right_corner
- usr/share/cursors/xorg-x11/whiteglass/cursors/bottom_side
- usr/share/cursors/xorg-x11/whiteglass/cursors/bottom_tee
- usr/share/cursors/xorg-x11/whiteglass/cursors/center_ptr
- usr/share/cursors/xorg-x11/whiteglass/cursors/circle
- usr/share/cursors/xorg-x11/whiteglass/cursors/cross
- usr/share/cursors/xorg-x11/whiteglass/cursors/cross_reverse
- usr/share/cursors/xorg-x11/whiteglass/cursors/crosshair
- usr/share/cursors/xorg-x11/whiteglass/cursors/dot
- usr/share/cursors/xorg-x11/whiteglass/cursors/dot_box_mask
- usr/share/cursors/xorg-x11/whiteglass/cursors/double_arrow
- usr/share/cursors/xorg-x11/whiteglass/cursors/draft_large
- usr/share/cursors/xorg-x11/whiteglass/cursors/draft_small
- usr/share/cursors/xorg-x11/whiteglass/cursors/draped_box
- usr/share/cursors/xorg-x11/whiteglass/cursors/exchange
- usr/share/cursors/xorg-x11/whiteglass/cursors/fleur
- usr/share/cursors/xorg-x11/whiteglass/cursors/gumby
- usr/share/cursors/xorg-x11/whiteglass/cursors/hand1
- usr/share/cursors/xorg-x11/whiteglass/cursors/hand2
- usr/share/cursors/xorg-x11/whiteglass/cursors/left_ptr
- usr/share/cursors/xorg-x11/whiteglass/cursors/left_ptr_watch
- usr/share/cursors/xorg-x11/whiteglass/cursors/left_side
- usr/share/cursors/xorg-x11/whiteglass/cursors/left_tee
- usr/share/cursors/xorg-x11/whiteglass/cursors/ll_angle
- usr/share/cursors/xorg-x11/whiteglass/cursors/lr_angle
- usr/share/cursors/xorg-x11/whiteglass/cursors/pencil
- usr/share/cursors/xorg-x11/whiteglass/cursors/pirate
- usr/share/cursors/xorg-x11/whiteglass/cursors/plus
- usr/share/cursors/xorg-x11/whiteglass/cursors/question_arrow
- usr/share/cursors/xorg-x11/whiteglass/cursors/right_ptr
- usr/share/cursors/xorg-x11/whiteglass/cursors/right_side
- usr/share/cursors/xorg-x11/whiteglass/cursors/right_tee
- usr/share/cursors/xorg-x11/whiteglass/cursors/sailboat
- usr/share/cursors/xorg-x11/whiteglass/cursors/sb_down_arrow
- usr/share/cursors/xorg-x11/whiteglass/cursors/sb_h_double_arrow
- usr/share/cursors/xorg-x11/whiteglass/cursors/sb_left_arrow
- usr/share/cursors/xorg-x11/whiteglass/cursors/sb_right_arrow
- usr/share/cursors/xorg-x11/whiteglass/cursors/sb_up_arrow
- usr/share/cursors/xorg-x11/whiteglass/cursors/sb_v_double_arrow
- usr/share/cursors/xorg-x11/whiteglass/cursors/shuttle
- usr/share/cursors/xorg-x11/whiteglass/cursors/sizing
- usr/share/cursors/xorg-x11/whiteglass/cursors/target
- usr/share/cursors/xorg-x11/whiteglass/cursors/tcross
- usr/share/cursors/xorg-x11/whiteglass/cursors/top_left_arrow
- usr/share/cursors/xorg-x11/whiteglass/cursors/top_left_corner
- usr/share/cursors/xorg-x11/whiteglass/cursors/top_right_corner
- usr/share/cursors/xorg-x11/whiteglass/cursors/top_side
- usr/share/cursors/xorg-x11/whiteglass/cursors/top_tee
- usr/share/cursors/xorg-x11/whiteglass/cursors/trek
- usr/share/cursors/xorg-x11/whiteglass/cursors/ul_angle
- usr/share/cursors/xorg-x11/whiteglass/cursors/ur_angle
- usr/share/cursors/xorg-x11/whiteglass/cursors/watch
- usr/share/cursors/xorg-x11/whiteglass/cursors/xterm
- usr/share/doc/xcursor-themes-1.0.5/ChangeLog.bz2
- usr/share/doc/xcursor-themes-1.0.5/README.bz2
- var/db/pkg/x11-themes/xcursor-themes-1.0.5/BUILD_TIME
- var/db/pkg/x11-themes/xcursor-themes-1.0.5/CATEGORY
- var/db/pkg/x11-themes/xcursor-themes-1.0.5/CBUILD
- var/db/pkg/x11-themes/xcursor-themes-1.0.5/CFLAGS
- var/db/pkg/x11-themes/xcursor-themes-1.0.5/CHOST
- var/db/pkg/x11-themes/xcursor-themes-1.0.5/CONTENTS
- var/db/pkg/x11-themes/xcursor-themes-1.0.5/COUNTER
- var/db/pkg/x11-themes/xcursor-themes-1.0.5/CXXFLAGS
- var/db/pkg/x11-themes/xcursor-themes-1.0.5/DEFINED_PHASES
- var/db/pkg/x11-themes/xcursor-themes-1.0.5/DEPEND
- var/db/pkg/x11-themes/xcursor-themes-1.0.5/DESCRIPTION
- var/db/pkg/x11-themes/xcursor-themes-1.0.5/EAPI
- var/db/pkg/x11-themes/xcursor-themes-1.0.5/FEATURES
- var/db/pkg/x11-themes/xcursor-themes-1.0.5/HOMEPAGE
- var/db/pkg/x11-themes/xcursor-themes-1.0.5/INHERITED
- var/db/pkg/x11-themes/xcursor-themes-1.0.5/IUSE
- var/db/pkg/x11-themes/xcursor-themes-1.0.5/IUSE_EFFECTIVE
- var/db/pkg/x11-themes/xcursor-themes-1.0.5/KEYWORDS
- var/db/pkg/x11-themes/xcursor-themes-1.0.5/LDFLAGS
- var/db/pkg/x11-themes/xcursor-themes-1.0.5/LICENSE
- var/db/pkg/x11-themes/xcursor-themes-1.0.5/PF
- var/db/pkg/x11-themes/xcursor-themes-1.0.5/RDEPEND
- var/db/pkg/x11-themes/xcursor-themes-1.0.5/SIZE
- var/db/pkg/x11-themes/xcursor-themes-1.0.5/SLOT
- var/db/pkg/x11-themes/xcursor-themes-1.0.5/USE
- var/db/pkg/x11-themes/xcursor-themes-1.0.5/environment.bz2
- var/db/pkg/x11-themes/xcursor-themes-1.0.5/repository
- var/db/pkg/x11-themes/xcursor-themes-1.0.5/xcursor-themes-1.0.5.ebuild
package_cacheimage: ""
runtime:
  name: xcursor-themes
  version: 1.0.5
  category: x11-themes
  use_flags:
  - -ppc-aix
  - -x86-winnt
  requires:
  - name: libX11
    version: '>=0'
    category: x11-libs
  - name: libXcursor
    version: '>=0'
    category: x11-libs
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: 'X.Org cursor themes: whiteglass, redglass and handhelds'
  uri:
  - https://www.x.org/wiki/ https://gitlab.freedesktop.org/xorg/data/xcursor-themes
  license: MIT
  labels:
    DEPEND: x11-libs/libX11 x11-libs/libXcursor x11-apps/xcursorgen >=app-portage/elt-patches-20170815
      !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.16.1:1.16 >=sys-devel/automake-1.15.1:1.15
      ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4 ppc-aix? ( >=sys-devel/libtool-2.2.6a
      sys-devel/m4 >=x11-misc/util-macros-1.18 >=media-fonts/font-util-1.2.0 ) x86-winnt?
      ( >=sys-devel/libtool-2.2.6a sys-devel/m4 >=x11-misc/util-macros-1.18 >=media-fonts/font-util-1.2.0
      ) virtual/pkgconfig
    RDEPEND: x11-libs/libX11 x11-libs/libXcursor
    emerge.packages: x11-themes/xcursor-themes
    kit: core-gl-kit
    original.package.name: x11-themes/xcursor-themes
    original.package.slot: "0"
    original.package.version: 1.0.5
